org.apache.cassandra.db.compaction

## Interface CompactionLogger.StrategySummary

- Enclosing class:
    CompactionLogger

      public static interface CompactionLogger.StrategySummary

  This will produce the compaction strategy's starting information.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.codehaus.jackson.JsonNode` | `getSummary()`

- - ### Method Detail

    - #### getSummary

          org.codehaus.jackson.JsonNode getSummary()

Copyright © 2018 The Apache Software Foundation